<div class="row justify-content-center">
  <div class="col-md-3">
    <h2>Mot de passe oublié ?</h2>

    <%= form_for(resource, as: resource_name, url: password_path(resource_name), html: { method: :post }) do |f| %>
      <%= render "devise/shared/error_messages", resource: resource %>

      <div class="field">
        <%= f.label :email %><br />
        <%= f.email_field :email, autofocus: true, autocomplete: "email" %>
      </div>

      <div class="actions">
        <%= f.submit "M'envoyer les instructions de modifiaction de mot de passe" %>
      </div>
    <% end %>

    <%= render "devise/shared/links" %>
  </div>
</div>
